/* Copyright (c) 2014 Himanshu Softtech.
------------------------------------------------------------------
[Table of contents]

1. Body
-------------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
	background:url(../images/bg.jpg);
	}
.radio label, 
.checkbox label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin-right: 15px;
	font-size: 13px;
}
input[type=radio],
input[type=checkbox] {
	display: none;
}
.checkbox label:before, 
.radio label:before {
	content: "";
	display: inline-block;

	width: 16px;
	height: 16px;

	margin-right: 10px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background-color: #d73e6c;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}

.radio label:before {
	border-radius: 8px;
}
.checkbox label {
	margin-bottom: 10px;
}
.checkbox label:before {
    border-radius: 3px;
}

input[type=radio]:checked + label:before {
    content: "\2022";
    color: #f3f3f3;
    font-size: 34px;
    text-align: center;
    line-height: 16px;
}

input[type=checkbox]:checked + label:before {
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 15px;
	color: #f3f3f3;
	text-align: center;
    line-height: 15px;
}


	
.eci_main_container{
	margin: 0px;
	padding: 0px;
	position: relative;
	}

.eci_logo{
	width:240px;
	position:absolute;
	text-align:center;
	left:50%;
	top:5px;
	/*margin-left:-120px;*/
	}

/*---------------------Main sidebar start---------------------*/
.eci_page_sidebar_wrapper{
	transition: margin 0.3s;
	}
.eci_page_sidebar{
	width:218px !important;
	float: left;
	position: relative;
	background-color:#0c0c0c;
	padding-top:30px;
	margin-right: -100%;
	}
.eci_page_sidebar ul{
	list-style:none;
	padding-left:0px;
	}
.eci_page_sidebar ul li a{
	padding:20px;
	width:100%;
	cursor:pointer;
	color:#a69595;
	font-size:15px;
	text-transform:uppercase;
	line-height:25px;
	display:inline-block;
	font-weight:400;
	}
.eci_page_sidebar ul li a:hover{
	color:#fff;
	background-color:#080808;	
	}
.eci_page_sidebar ul li.active a{
	color:#fff;
	background-color:#080808;
	}		
.eci_page_sidebar ul li a i{
	color:#d73e6c;
	font-size:24px;
	float:left;
	padding-right:20px;
	}		
ul.eci_submenu{
	border-left:2px solid #d73e6c;
	display:none;
	}
ul.eci_submenu li a{
	color:#a69595;
	font-size:12px;
	}
.eci_page_sidebar ul li.active ul li a{
	color:#a69595;
	}
.eci_page_sidebar ul li.active ul li a:hover{
	color:#fff;
	}		
ul.eci_submenu li a i{
	color:#a69595;
	padding-right: 30px;
	}
		
/*---------------------Main sidebar end---------------------*/	

/*---------------------Main content start---------------------*/
.eci_page_content_wrapper{
	float: left;
	width: 100%;
	}	
.eci_page_content{
	margin-left: 219px;
	margin-top: 0px;
	padding: 25px 20px 10px 20px;
	background-color:#ecf0f1;
	min-height:800px;
	}
.eci_max_user input{
	/*width:10%;*/
	}
.eci_max_user label{
	width:100%;
	}
	
.eci_no_service input{
	/*width:10%;*/
	}
.eci_no_service label{
	width:100%;
	}

	
.eci_page_content form-group span{
	padding-top: 20px;
	padding-left: 15px;
	display: inline-block;
	font-size: 13px;
	color: #8A8A8A;
	}
.eci_error{
	position: absolute;
	bottom: -2px;
	left: 15px;
	color: red;
	font-size: 11px;
	}	
.eci_max_user .eci_error{
	bottom: -30px;
	color:#d73e6c;
	font-size:13px;
	margin-top:5px;
	}
.eci_no_service .eci_error{
	bottom: -25px;
	}
.eci_event_time_h .eci_error{
	bottom: -25px;	
	}
.eci_event_time_m .eci_error{
	bottom: -25px;	
	}
.eci_event_time_s .eci_error{
	bottom: -25px;	
	}
	

.eci_service_wraper{
	width:100%;
	float:left;
	padding:15px;
	border:1px solid #ccc;
	}	
.eci_service{
	width:100%;
	float:left;
	margin-bottom:15px;
	}		
.eci_service p{
	float:left;
	width:10%;
	display:inline-block;
	padding-top:10px;
	padding-right:10px;
	}			
.eci_service input{
	display:inline-block;
	}
.eci_service .service_name{
	width:20%;
	margin-right:15px;	
	margin-bottom:10px;
	}
.eci_service .service_description{
	width:65%;	
	}

.ui-widget-header{
	background:#d73e6c;
	color:#fff;
	border:none;	
	}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{
	border-radius:0px;
	}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr{
	border-radius:0px;
	}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background:none;
	}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
	border: 1px solid #d73e6c;
	}	
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
	border: 1px solid #d73e6c;
	}	
	
	
/*---------------------Main content end---------------------*/	

/*---------------------Login page start---------------------*/	
.eci_login_page{
width:100%;
height:100%;
}
.eci_login{
position:absolute;
width:100%;
top:100px;
bottom:0;
}
.eci_login label{
color:#808080;	
}
.login_error{
color:#f00;
padding-top: 3px;
font-size: 13px;
}
.eci_login_logo{
text-align:center;
margin-bottom:30px;
}
.eci_logout{
	margin-top:30px;
	}
.eci_logo_sett{
width: 200px;
margin-top: 10px;
border: 2px solid;
padding: 10px;
}
/*---------------------Login page end---------------------*/	

/*---------------------Set image start---------------------*/	
.eci_setimage_wrapper{
	width:100%;
	float:left;
	height:460px;
	overflow: auto;
	overflow-x: hidden;
	}
.eci_setimage_wrapper::-webkit-scrollbar {
width: 3px;
height: 1px;
}
.eci_setimage_wrapper::-webkit-scrollbar-track-piece {
background-color: #ccc;
}
.eci_setimage_wrapper::-webkit-scrollbar-thumb {
background-color: #d73e6c;
}	
.eci_setimage_loading{
	display:inline-block;
	width:40px;
	height:40px;
	}
.eci_setimage{
	width:100%;
	float:left;
	text-align:center;
	}	
.eci_setimage img{
	width:100%;
	}	
/*---------------------Set image end---------------------*/	

/*---------------------ohter start---------------------*/	
.eci_heading{
	width:100%;
	float:left;
	}		
.eci_heading h4{
	margin-bottom:0px;
	}
.eci_heading hr{
	margin-top:10px;
	}		
.eci_pull_down_30{
	margin-top:30px;
	}		
.eci_pull_down_40{
	margin-top:40px;
	}		
.eci_pull_down_50{
	margin-top:50px;
	}
#eci_book_no_ticket{
	color:#d73e6c;
	font-size:bold;
}

 div.pp-mode{
  margin-top: 50px;
  }
  .pp-mode button{
    margin-top:10px; 
  }
  .ep-mode button{
    margin-top:10px; 
  }
	
/*---------------------ohter end---------------------*/

/*------- extraa css start -------*/
.upload_thumb_prt{
}
.upload_thumb_prt .upload_btn {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
	display:inline-block;
	font-size:14px;
    padding: 8px 30px;
	color: #ffffff;
	border-radius: 3px;
	background-color: #d73e6c;
	border-color: #d73e6c;
    text-transform: capitalize;
}
.upload_thumb_prt .upload_btn input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: pointer;
    display: block;
    z-index: 1;
}
.ad_user_form .pwd_btn {
    margin-top: 25px; 
}
.bkng_sell_detail {
    padding-top: 50px;
}
.table-user-information tr td, .table-user-information tr th{
	border: 1px solid #dddddd;
}
.detail_table{
	width: 100%;
	margin-bottom: 20px;
}
table.detail_table th{
	background-color: #222222;
	color: #ffffff;
}
table.detail_table th, .detail_table td {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: center;
    text-transform: capitalize;
}
.detail_table td > input{
	padding: 0px 10px;
}
/*------- extraa css start -------*/
/*------- Shubham css start -------*/
.eci_event_add_form{
	
}
.eci_event_add_form input[type=radio], .eci_event_add_form input[type=checkbox]{
    display: -webkit-inline-box;
    margin: 0px 5px 0px 15px;
    width: 14px;
    height: 13px;
    cursor: pointer;
}
/*------- Shubham css End -------*/
	
/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
.eci_error{
	bottom: -25px;
	}	
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.eci_error{
	bottom: -25px;
	}	
.eci_page_sidebar{
	width:100% !important;
	margin-right:0px !important;
	}
.eci_page_content{
	margin-left:0px;
	}	
.navbar-nav{
	margin:0px !important;
	width:250px;
	float:left;
	}
.navbar-nav > li{
	display: inline-block !important;
	margin: 25px 0px;
	}	
	
.eci_page_sidebar.collapse{
	display:block;
	}
.eci_logo{
	margin-top: 8px;
	right: 5px;
	top:auto;
	}		
	}
 
/* Landscape phones and down */
@media (max-width: 480px) { ... }	
				